@charset "utf-8";
.pr{ position: relative;}
html,body{width: 100%; height: 100%;min-width: 1200px;}
.clefix{content:".";display:block;clear:both;visibility: hidden;height:0 !important;}
.fl { float:left; display: inline; }
.fr { float:right; display: inline; }
.clear { clear:both; }
.clearfix:after { content:"."; display:block; clear:both; visibility:hidden; font-size:0; line-height:0; height:0; }
.clearfix { *zoom:1; /* Õë¶ÔIE6 7 */ }

.wrap{ position: relative; width: 100%; height: auto;}
.banner{ position: relative; width:100%; height:auto;}
.banner img{width:100%; vertical-align: top;}

.header{ position: absolute; top: 0; left: 0; width:100%; background:url("../images/header.png");}
.header .middle{width:1200px; height:100%; margin:0 auto;}
.header .middle .logo{width:122px; height:80px;}
.header ul.nav{width:auto; width:auto\9; height:auto;}
.header ul.nav li{ position: relative; float: left; width:120px;}
.header ul.nav li a{ display: block; width:100%; line-height:78px; font-size:20px; color:#003476; text-align: center;}
.header ul.nav li.on a{color:#e60012;}
.header ul.nav li:hover a{color:#e60012;}

.box{  position: relative; width:100%; height:auto; overflow: hidden; background: url("../images/bg.jpg") no-repeat; background-size:100% auto;
    filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg.jpg',sizingMethod='scale');"}
.box .main{width:1280px; margin: 0 auto;}
.box .main .title{width:100%; height:67px; background: url("../images/title1.png") no-repeat;}
.box .main .title h1{ text-indent:35px; line-height: 47px; font-weight: normal; font-size:25px; color:#fff; }
.box .main .textbox{width:1230px; margin:-19px auto 0px auto; padding-bottom: 19px; background:#fff;}
.box .main .textbox .content{padding: 28px;}
.box .main .textbox .content h2{ line-height: 65px; font-size: 25px; color:#003476;}
.box .main .textbox .content p{ margin-bottom: 30px; line-height: 30px; text-indent: 35px; text-align: justify; font-size:18px; color:#000;}
.box .main .textbox .content .gd{width:100%; padding-bottom:5px; border-bottom: 1px dashed #7b7a7a; overflow: hidden;}
.box .main .culture{width:100%;}
.box .main .culture img{width:100%; vertical-align: top;}

.box .main .textbox .content .rzyd{padding:5px;}
.box .main .textbox .content .rzyd li{width:1119px; margin-bottom: 12px;}
.box .main .textbox .content .rzyd li.first{ height:243px; padding: 10px 10px; background: url("../images/text1.jpg") no-repeat;}
.box .main .textbox .content .rzyd li.secon{ height:175px; padding: 10px 10px; background: url("../images/text2.jpg") no-repeat;}
.box .main .textbox .content .rzyd li.third{ height:218px; padding: 10px 10px; background: url("../images/text3.jpg") no-repeat;}
.box .main .textbox .content .rzyd li.four{ height:217px; padding: 10px 10px; background: url("../images/text4.jpg") no-repeat;}
.box .main .textbox .content .rzyd li h3{width:185px; line-height: 48px; text-align: center; font-size:30px; color:#fff; border: 2px solid #fff; border-radius:25px;}
.box .main .textbox .content .rzyd li span{ display: block; padding:0px 10px; line-height:40px; font-size:18px; color:#fff;}

.box .main .textbox .job{padding: 28px;}
.box .main .textbox .job table{width:1139px; margin:0 auto;}
.box .main .textbox .job table .rowHeader{width:100%; height:39px;}
.box .main .textbox .job table .rows{width:100%;}
.box .main .textbox .job table .rows td{height:38px; line-height: 38px; font-size: 16px; color:#000; border: 1px dashed #e4e4e4; border-top: none;}
.box .main .textbox .job table .rows td .link{ display: block; width:100px; height:28px; text-align: center; line-height: 28px; color:#fff; background:#53a1ff;}
.box .main .textbox .job table .rows td.rb{border-right:none;}
.box .main .textbox .job table .rows td.lb{border-left:none;}
.box .main .textbox .job table .rows td p{padding-left: 10px; cursor: pointer;}
.box .main .textbox .job .imgbox{width:100%; margin-top: 30px; padding-top:30px; border-top: 1px dashed #7b7a7a;}
.box .main .textbox .job .imgbox img{width:100%; vertical-align: top;}

.box .main .textbox .lc{padding: 28px;}
.box .main .textbox .lc .list{ position: relative; width:805px; height:158px; padding-left: 259px; margin:0 auto; margin-bottom: 24px; background:url("../images/list.png") no-repeat;}
.box .main .textbox .lc .list .icon{ position:absolute; top:14px; left: 66px; width:130px;}
.box .main .textbox .lc .list .txt{padding:30px 60px;}
.box .main .textbox .lc .list .txt p{ line-height:35px; font-size: 18px; color:#3e3a39;}


.box .main .textbox .xc{padding: 28px;}
.box .main .textbox .xc table{width:1070px; margin:0 auto;}
.box .main .textbox .xc table .rowHeader{width:100%; height:39px;}
.box .main .textbox .xc table .rows{width:100%;}
.box .main .textbox .xc table .rows td{height:38px; line-height: 38px; font-size: 16px; color:#000; border: 1px dashed #e4e4e4; border-top: none;}
.box .main .textbox .xc table .rows td .link{ display: block; width:100px; height:28px; text-align: center; line-height: 28px; color:#fff; background:#53a1ff;}
.box .main .textbox .xc table .rows td.rb{border-right:none;}
.box .main .textbox .xc table .rows td.lb{border-left:none;}
.box .main .textbox .xc table .rows td p{padding-left: 10px; cursor: pointer;}
.box .main .textbox .xc .imgbox{width:100%; margin-top: 30px; padding-top:30px; border-top: 1px dashed #7b7a7a;}
.box .main .textbox .xc .imgbox img{width:100%; vertical-align: top;}

.mask{ display: none; position: fixed; top:0; left:0; width:100%; height:100%; background:url("../images/mask.png");}
.mask .js{position: fixed; top:0; bottom: 0; left:0; right:0; margin: auto; width:65%; height: 700px; background:#fff; overflow: hidden;}
.mask .js .toptitle{ position: relative; width:100%; height:35px; background:#53a1ff;}
.mask .js .toptitle h4{font-size:19px; text-indent: 20px; font-weight: normal; line-height:35px; color:#fff;}
.mask .js .toptitle .close{display: block; position: absolute; right:20px; top:0; width:80px; line-height:35px; color:#fff;}
.mask .js .box{ padding:5px; height:665px; overflow-y: scroll; background:#fff; line-height: 34px; font-size: 15px;}
.mask.on{display: block;}
.footer{ position: relative; width:100%; margin:0px auto;  font-size:14px; line-height:56px; text-align: center; color:#fff; background:#015ea6;}